#fw-section-featured-collection-228dcd6b-5f1b-4fcd-b5b5-cfcc7047f1a5 {
--color-primary: #1c1c1d;
--color-primary-rgb: 28, 28, 29;
--color-background: #f5f5f3;
--color-background-rgb: 245, 245, 243;
--color-on-background: #1c1c1d;
--color-on-background-rgb: 28, 28, 29;
--color-on-primary: #f5f5f3;
--color-on-primary-rgb: 245, 245, 243;
--color-product-image-background: #f5f5f3;
--color-background-brightness: 245;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #1c1c1d;
--primary-btn-text: #f5f5f3;
--primary-btn-border-color: #1c1c1d;
--secondary-btn-bg: transparent;
--secondary-btn-text: #1c1c1d;
--secondary-btn-border-color: #1c1c1d;

}


#fw-section-hero-video-15d9fa0b-3ca1-403f-9202-58f07384ff77 {
--color-primary: #1c1c1d;
--color-primary-rgb: 28, 28, 29;
--color-background: #f5f5f3;
--color-background-rgb: 245, 245, 243;
--color-on-background: #F1F861;
--color-on-background-rgb: 241, 248, 97;
--color-on-primary: #f5f5f3;
--color-on-primary-rgb: 245, 245, 243;
--color-product-image-background: #f5f5f3;
--color-background-brightness: 245;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #1c1c1d;
--primary-btn-text: #f5f5f3;
--primary-btn-border-color: #F1F861;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F1F861;
--secondary-btn-border-color: #F1F861;

}
#fw-section-custom-html-a541efec-dd77-4ea0-9c09-ff7051665eb5 {

#welcomeScreen h1 {
  font-family: "Amiri Quran", serif;
}

}

#fw-section-hero-video-6a5eb60f-72d5-4fd9-9dec-59c2016b495f {
--color-primary: #1c1c1d;
--color-primary-rgb: 28, 28, 29;
--color-background: #f5f5f3;
--color-background-rgb: 245, 245, 243;
--color-on-background: #F1F861;
--color-on-background-rgb: 241, 248, 97;
--color-on-primary: #f5f5f3;
--color-on-primary-rgb: 245, 245, 243;
--color-product-image-background: #f5f5f3;
--color-background-brightness: 245;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #1c1c1d;
--primary-btn-text: #f5f5f3;
--primary-btn-border-color: #F1F861;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F1F861;
--secondary-btn-border-color: #F1F861;

}
#fw-section-hero-bd8f9865-7b76-4f49-98a0-da04a3d02740 {
--color-primary: #1c1c1d;
--color-primary-rgb: 28, 28, 29;
--color-background: #f5f5f3;
--color-background-rgb: 245, 245, 243;
--color-on-background: #F1F861;
--color-on-background-rgb: 241, 248, 97;
--color-on-primary: #f5f5f3;
--color-on-primary-rgb: 245, 245, 243;
--color-product-image-background: #f5f5f3;
--color-background-brightness: 245;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #1c1c1d;
--primary-btn-text: #f5f5f3;
--primary-btn-border-color: #F1F861;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F1F861;
--secondary-btn-border-color: #F1F861;

}




#fw-section-footer {
--color-primary: #1c1c1d;
--color-primary-rgb: 28, 28, 29;
--color-background: #f5f5f3;
--color-background-rgb: 245, 245, 243;
--color-on-background: #98989c;
--color-on-background-rgb: 152, 152, 156;
--color-on-primary: #f5f5f3;
--color-on-primary-rgb: 245, 245, 243;
--color-product-image-background: #f5f5f3;
--color-background-brightness: 245;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #1c1c1d;
--primary-btn-text: #f5f5f3;
--primary-btn-border-color: #98989c;
--secondary-btn-bg: transparent;
--secondary-btn-text: #98989c;
--secondary-btn-border-color: #98989c;

}
#fw-section-announcement-bar-0 {
--color-primary: #f5f5f3;
--color-primary-rgb: 245, 245, 243;
--color-background: #1c1c1d;
--color-background-rgb: 28, 28, 29;
--color-on-background: #f5f5f3;
--color-on-background-rgb: 245, 245, 243;
--color-on-primary: #1c1c1d;
--color-on-primary-rgb: 28, 28, 29;
--color-product-image-background: #f5f5f3;
--color-background-brightness: 28;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f5f5f3;
--primary-btn-text: #1c1c1d;
--primary-btn-border-color: #f5f5f3;
--secondary-btn-bg: transparent;
--secondary-btn-text: #f5f5f3;
--secondary-btn-border-color: #f5f5f3;

}